#send-error--oops {
    color: red;
    font-size: 20px;
    text-align: center;
}

#send-error--container {
    width:400px;
}

#send-error--container .no-scale{
    font-size: 1rem;
}

#send-error--container label {
    display: block;
    font-size: 12px;
}

.send-error-container-options {
    margin-top: 20px;
}